[问题]无法安装VMware Tools

为当前最终发行版之前的所有版本提供支持
回复
henrylin
帖子: 1
注册时间: 2008-01-19 0:44
送出感谢: 0
接收感谢: 0

[问题]无法安装VMware Tools

#1

帖子 henrylin » 2008-01-19 0:56

请教大家一个问题,我是在虚拟机上装的ubuntu,虚拟机的版本是VMwareWorkstation-v6.0.2.59824,ubuntu的版本是ubuntu-7.10-alternate-i386.iso,可是当我安装完ubuntu之后,要装VMware Tools时,我点击VM->Install VMware Tools...,之后弹出个对话框,我选择install,这时在桌面上就有了VMware Tools的虚拟光驱,可是我打开一看,里面没有那个压缩文件和一个扩展名为pmr的文件,而是另外的5个文件,分别是s.vmci.o, roperties, ware_tools.modules.binary.bld-2.4.21-27.i686-rh1101956190.objects,
r.lib.vmware-tools.modules.binary.bld-2.4.21-27.i686-rh1101956190.objects.omci.o, 和
e-tools.modules.binary.bld-2.4.21-27.i686-rh1101956190.objects.vmmemcavahi_multicast_lookup_engine_notify,一共就是这五个文件,不知道是怎么回事,还希望知道的朋友指点一下,这个应该怎么弄?在此先谢了!!!!
头像
qiang_liu8183
论坛版主
帖子: 10672
注册时间: 2006-09-10 22:36
来自: 北京
送出感谢: 1 次
接收感谢: 6 次

#2

帖子 qiang_liu8183 » 2008-01-19 1:01

如果你是在虚拟机里装Windows或许我能帮上你
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲
头像
qianwx
帖子: 730
注册时间: 2006-07-08 14:41
送出感谢: 0
接收感谢: 0

#3

帖子 qianwx » 2008-01-19 22:36

忘记怎么装的了,,,你试试看直接双击那个出现的Vmware Tools光盘图标。。。
头像
qianwx
帖子: 730
注册时间: 2006-07-08 14:41
送出感谢: 0
接收感谢: 0

#4

帖子 qianwx » 2008-01-19 22:49

我刚才看了一下Vmware,虚拟Ubuntu系统挂载Vmware Tools后应该有如图的内容
附件
1111.JPG
头像
qq382314142
帖子: 12
注册时间: 2008-02-18 13:01
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 qq382314142 » 2008-02-19 0:56

好像是少了一个LINUX.ISO吧~~~
头像
abysshal
帖子: 64
注册时间: 2008-01-25 13:27
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 abysshal » 2008-02-19 10:46

为什么我挂载TOOLS后...打开却郁闷的发现里面都是EXE的安装文件...自然就装不了了...郁闷...

VMwareWorkstation-v6.0.2.59824
回复

回到 “老旧版本支持”